Subject: [nfsv4] Next iteration of mv1-msns-update

From: David Noveck <[email-masked]>
Date: Sun, 10 Dec 2017 08:38:30 -0500

This is to let everybody know that I am working on the next iteration and I
expect to submit it early in 2018, most likely in the first week of January.

I anticipate it will be submitted as draft-ietf-nfsv4-mv1-msns-update-00
rather than as draft-dnoveck-nfsv4-mv1-msns-update-02.  If anyone has any
objections to that, now is the time to air them.

I understand that Chuck is working on a parallel update of
mv0-trunking-update and people should know that we are co-ordinating our
work to make sure that any trunking-related differences are reqired by
substantive protocol differences and that the terminlogy used is
compatible.  Please keep that in mind as you review these documents and let
us know about any differences/inconsistencies.